View Single Post

Default 

April 2nd, 2011, 07:12
It requires the latest version of Oblivion. If you have a GoTY version, you're good to go. If you're like me, you'll get to repatch Oblivion if you don't have the exe somewhere on your pc.
--
'nut
crpgnut is offline

crpgnut

crpgnut's Avatar
Took an arrow to the knee
RPGWatch Donor

#27

Join Date: Oct 2006
Location: St. Louis, Mo USA
Posts: 4,843